使用iit的fourier服务器，需要以下两个前置：
- iit vpn（用来访问iit内网）
- 一个ssh客户端，用来连接fourier服务器

# IIT vpn

## 下载客户端
首先打开[客户端下载页](vpn.iit.edu),界面如下：
<br>
![img](img/vpn_login_page.JPG)
<br>
此处需要进行登录,我们输入自己的用户名和密码即可，如下图：
<br>
![img](img/vpn_login_info.png)
<br>
账号密码输入正确，就会到下面的页面：
<br>
![img](img/vpn_login_verification.JPG)
<br>
这里是登录iit的验证方法选择，如果平时登录iit用的是短信验证，就输入SMS前面对应的数字，如果用的是其他的验证方法，就输入对应方法前面的数字。（比如我这里是用问题验证，就在response里输入1）
<br>
<br>
接下来，需要输入自己的回复（比如我这里就显示了我自己设定的问题，我就在response里面输入问题的答案），如果是短信验证的话，这时手机上很快会受到验证码短信，在response处输入验证码，点击continue继续：
<br>
![img](img/vpn_login_verification_2.JPG)
<br>
最后，来到下载页，等待加载完成后选择下载并安装：
<br>
![img](img/vpn_download_page.JPG)
<br>

## 客户端的使用
安装完成后，我们在开始菜单里面找到客户端（应该是叫Cisco AnyConnect Secure Mobility Client）并打开。右下角会弹出窗口：
<br>
![img](img/vpn_client.JPG)
<br>
输入vpn.iit.edu后点connect，需要登录，登陆方法和上面下载步骤一样：
<br>
![img](img/vpn_client_login.JPG)
<br>
登录成功后就会连接，连接后窗口会隐藏，可以在状态栏中单击客户端图标打开窗口：
<br>
![img](img/vpn_client_tray.JPG)
<br>
当我们不需要使用iit内网时，点击disconnect即可断开：
<br>
![img](img/vpn_client_disconnect.JPG)
<br>
<br>

# IIT fourier连接
## ssh客户端
ssh客户端用来远程连接到